## haskell-clocked 0.4.1

=== debian/changelog ===
haskell-clocked (0.4.1-2build1) precise; urgency=low

  * No-change rebuild for ABI transition.

 -- Ilya Barygin <randomaction@ubuntu.com>  Sun, 11 Dec 2011 15:19:34 +0400

haskell-clocked (0.4.1-2) unstable; urgency=low

  * Add missing Build-Depends on libghc-clock-* (Closes: #645802) 
  * Add missing Build-Depends on pkg-config and libqt4-dev 

 -- Iain Lane <laney@debian.org>  Tue, 18 Oct 2011 20:29:24 +0100

haskell-clocked (0.4.1-1) unstable; urgency=low

  * Initial release.

 -- Joachim Breitner <nomeata@debian.org>  Tue, 18 Oct 2011 09:19:33 +0200
