## haskell-clocked 0.4.1.1

=== debian/changelog ===
haskell-clocked (0.4.1.1-1build2) quantal; urgency=low

  * No-change rebuild for GHC 7.4.2-2

 -- Iain Lane <laney@ubuntu.com>  Sun, 12 Aug 2012 12:36:55 +0000

haskell-clocked (0.4.1.1-1build1) quantal; urgency=low

  * No-change rebuild for new ghc ABI.

 -- Ilya Barygin <randomaction@ubuntu.com>  Tue, 10 Jul 2012 20:50:52 +0400

haskell-clocked (0.4.1.1-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Thu, 23 Feb 2012 16:38:05 -0500
