=== debian/control ===
Source: haskell-clocked
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Build-Depends: debhelper (>= 7)
  , cdbs
  , pkg-config
  , haskell-devscripts (>= 0.8)
  , ghc
  , ghc-prof
  , libqt4-dev
  , libghc-transformers-dev 
  , libghc-transformers-prof
  , libghc-monadcatchio-transformers-dev 
  , libghc-monadcatchio-transformers-prof
  , libghc-clock-dev
  , libghc-clock-prof
Build-Depends-Indep: ghc-doc
  , libghc-transformers-doc
  , libghc-monadcatchio-transformers-doc
  , libghc-clock-doc
Standards-Version: 3.9.2
Homepage: http://hackage.haskell.org/package/clocked
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-clocked
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-clocked

Package: libghc-clocked-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: timer functionality to clock IO commands
 This is a library that allows you to clock IO-operations. You can use it to
 clock the rendering of frames, the calculation of steps in a physics engine,
 the triggering of musical events in a real-time system, etc.
 .
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.

Package: libghc-clocked-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: timer functionality to clock IO commands; profiling libraries
 This is a library that allows you to clock IO-operations. You can use it to
 clock the rendering of frames, the calculation of steps in a physics engine,
 the triggering of musical events in a real-time system, etc.
 .
 This package provides a library for the Haskell programming language, compiled
 for profiling.  See http://www.haskell.org/ for more information on Haskell.

Package: libghc-clocked-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: timer functionality to clock IO commands; documentation
 This is a library that allows you to clock IO-operations. You can use it to
 clock the rendering of frames, the calculation of steps in a physics engine,
 the triggering of musical events in a real-time system, etc.
 .
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
