## haskell-clocked 0.4.1.3

=== debian/changelog ===
haskell-clocked (0.4.1.3-2build2) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 02 Jun 2015 08:11:27 +0100

haskell-clocked (0.4.1.3-2build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 24 May 2015 01:02:34 +0100

haskell-clocked (0.4.1.3-2) unstable; urgency=medium

  * Hurd compatibility patch by Pino Toscano, Closes: 784799

 -- Joachim Breitner <nomeata@debian.org>  Sun, 10 May 2015 22:51:58 +0200

haskell-clocked (0.4.1.3-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Fri, 08 May 2015 19:30:46 +0200

haskell-clocked (0.4.1.2-3) experimental; urgency=low

  * Adjust watch file to new hackage layout
  * Depend on haskell-devscripts 0.9, found in experimental
  * Do not depend on transformers, which now comes with GHC

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 20:31:34 +0100
