=== debian/control ===
--- 
+++ 
@@ -6,19 +6,15 @@
 Build-Depends: debhelper (>= 9)
   , cdbs
   , pkg-config
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
   , libqt4-dev
-  , libghc-transformers-dev 
-  , libghc-transformers-prof
   , libghc-monadcatchio-transformers-dev 
   , libghc-monadcatchio-transformers-prof
-  , libghc-clock-dev (>= 0.2.0.0)
-  , libghc-clock-dev (<< 0.2.0.1)
+  , libghc-clock-dev (>= 0.3)
   , libghc-clock-prof
 Build-Depends-Indep: ghc-doc
-  , libghc-transformers-doc
   , libghc-monadcatchio-transformers-doc
   , libghc-clock-doc
 Standards-Version: 3.9.4
